
Orangutan::Redmine - Enhancement #861

Support custom fields in issue description

31 Aug 2010 13:37 - Andriy Lesyuk

Status: Closed Start date: 30 Sep 2010

Priority: Major Due date: 30 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

Issues can optionally contain custom fields. Custom fields consist of name and value - Orangutan should be able to show them on

issue “page”.

In addition Orangutan (actually ShowIssue context) can support “plugins” which will be able to show additional data. For example

some Vote plugin which will be responsible for showing Votes for an issue.

History

#1 - 16 Sep 2010 20:17 - Andriy Lesyuk

- Priority changed from Minor to Major

#2 - 20 Sep 2010 20:09 - Andriy Lesyuk

- Target version set to 1.03

#3 - 30 Sep 2010 18:59 - Andriy Lesyuk

- Start date set to 30 Sep 2010

- Status changed from Open to In Progress

#4 - 30 Sep 2010 19:25 - Andriy Lesyuk

- Due date set to 30 Sep 2010

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

#5 - 01 Mar 2011 00:13 - Andriy Lesyuk

- Tracker changed from Improvement to Enhancement

- Project changed from Orangutan to Orangutan::Redmine
